- Qt 5.9
- QWebFrame
- Qt 5.9.2 Reference Documentation

# Obsolete Members for QWebFrame

The following members of class QWebFrame are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- `(obsolete)` textSizeMultiplier : const qreal

## Property Documentation

### textSizeMultiplier : const qreal

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

This property holds the scaling factor for all text in the frame

Use setZoomFactor instead, in combination with the ZoomTextOnly attribute in QWebSettings.

Note: Setting this property also enables the ZoomTextOnly attribute in QWebSettings.